# {{ .Name }}

{{ .Description }}

<!-- metadata -->

* **Category**: {{ .Category }}
* **Status**: {{ .Status }}
* **Image**: {{ .Image }}
* **Healthcheck**: {{ .Healthcheck }}
* **Backups**: {{ .Backups }}
* **Email**: {{ .Email }}
* **Tests**: {{ .Tests }}
* **SSO**: {{ .SSO }}

<!-- endmetadata -->

## Quick start

* `abra app new {{ .Name }} --secrets`
* `abra app config $app_name`
* `abra app deploy $app_name`

For more, see [`docs.coopcloud.tech`](https://docs.coopcloud.tech).
